<?php
require'fun.php';
if($_SERVER['REQUEST_URI']!='/grupuri')
$back[1]='<a href="/grupuri">'.img('grupuri.png',2).'Grupuri</a>';
if(isset($_GET['pid']))
{
$pinfo=$conn->query('SELECT`id`,`de`,`data`,`nume`,`descriere`,`reguli`,`logo`FROM`grupuri`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]>0)
{
$pnume=htmlspecialchars($pinfo[3]);
if($_SERVER['REQUEST_URI']!='/grup/id/'.$pid.'-'.seo($pinfo[3])&&$_SERVER['REQUEST_URI']!='/sterge-grup/id/'.$pid.'-'.seo($pinfo[3]))
$back[2]='<a href="/grup/id/'.$pid.'-'.seo($pinfo[3]).'">'.img('grupuri.png',2).'Grup '.$pnume.'</a>';
}
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest grup nu a fost gasit!<br />Probabil a fost șters!'.$div[0];
require'f_jos.php';
}
}